@import "~antd/dist/antd.css";

.App {
  text-align: center;
  height: 100vh;
  background: url("./images/background-blue.png");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  position: relative;
}
